Subject: Re: Job | Tech Support Remote Screening
From: ASHISH RATHORE <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 19:26:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3861 Applicants

View All

ASHISH RATHORE
Working as Production support engineer in cognos and SMS application admin. I am engaged in Java sdk batches, sql, pl/sql and database support activities. Providing resolution within SLA to the client. Handling SMS team as a leader . I have rich experience in maintaining documentation, client meetings , SOPs. Previously I worked for denave Ind Pvt Ltd for 9 months providing support for SDK batches and sql, pl/sql support.

Shortlist

Reject

Current Designation Project Engineer
Current Company Wipro
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA, Noida, Delhi / NCR
Education
B.Tech/B.E.
Jaypee University
Key Skills
c++, Python, numpy, SQL, PLSQL, Core Java, IBM DB2, Java, MS SQL, Linux, Apache Tomcat, Application Support, L2 Support Engineer, Toad, WinSCP, Putty, MySQL, OOPS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem